## Delete an iteration (tenant:forge:write and, as a member, at least developer)

`DELETE /api/forge/v1/projects/{key}/iterations/{id}`

Module: Forge · operationId: `deleteForgeIteration` · Tag: Iterations · Auth: access token (`Authorization: Bearer <accessToken>`)

Same permission as creating. Only a planned iteration without items can be deleted (409 `iteration_not_planned`; 409 `in_use` with `counts.items` while items are in it). Writes `forge.iteration.deleted`.

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `key` | path | string | yes | Project key (e.g. APP) |
| `id` | path | string (uuid) | yes |  |

### Responses

- **204** Deleted
- **403** Error (`application/json`)
- **404** Error (`application/json`)
- **409** Error (`application/json`)

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/forge/v1/projects/string/iterations/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
